.container {
  display: inline-block;
  width: 100px;
  height: 140px;
  border-radius: 8px;
  border-width: 4px;
  border-style: solid;
  border-color: var(--primary-color);
  background-color: #fff;
  padding: 8px;
  user-select: none;
}

.inner {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  background-color: var(--primary-color);
}